/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/


#top #avia-menu .av-language-switch-item{ display: none; }

/* h2 fix */
.template-page .entry-content-wrapper h1,.template-page .entry-content-wrapper h2{
	text-transform:none;
	letter-spacing:0px;
}

/* Header Boxes */



/* Padding Fix */
.content,.sidebar{
	padding-top:20px;
	padding-bottom:20px;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	min-height:1px;
	z-index:1
}

/* H1 Fix */
.container_wrap {
  border-top-style: none;
  /* border-top-width: 1px; */
}

.alternate_color{
background-color: #fff;
}
